Source: pescetti
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 fastjar,
 docbook-to-man,
 libmatthew-debug-java,
 libitext-java,
 gettext,
 javahelper (>= 0.23),
 texlive-latex-base,
 texlive-latex-extra,
 texlive-fonts-recommended
Standards-Version: 4.5.0
Section: games
Homepage: http://www.matthew.ath.cx/projects/pescetti/
Vcs-Browser: https://salsa.debian.org/alteholz/pescetti
Vcs-Git: https://salsa.debian.org/alteholz/pescetti.git

Package: pescetti
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Bridge Pseudo-duplimate generator
 Generates random bridge hands or hands matching a certain specification with a
 given probability. Produces hand records and dealing sheets to allow
 duplication of the hands without a duplimate machine.
 .
 Provides conversion or import from dds-format and pbn files.
